---
group:
  name: 'dongrixinyu'
  description: ''
  projects:
  - name: 'chinese_keyphrase_extractor'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'jionlp'
    description: ''
    mirrorRelease: false
    topic: ''
  